.container {
    max-width: 1920px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 auto;
}

.h3-header {
    text-align: center;
    font-size: 36px;
    color: #4E4E4E;
    padding: 90px 0 100px;
    position: relative;
    box-sizing: border-box;
}

.h3-header:after {
    content: '';
    width: 79px;
    position: absolute;
    border-bottom: 1px solid #18CFAB;
    transform: translateX(-50%);
    left: 50%;
    bottom: 76px;
    box-shadow: 12px 4px 0 0 #18CFAB;
}

.footer {
    height: 121px;
    background-color: #22353F;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-text {
    color: #AEAEAE;
    text-align: center;
    font-size: 14px;
}

.footer-link {
    text-decoration: none;
    color: #18CFAB;
}













